@import "mod_brow.css";

/*Misc Globals*/
h1 {color:#C86A02; line-height:125%; }
h2 {color:#800000; }
h4 {color:#800000; }
a {color: #0D2B98;}
img {border:none; }
hr { display:inline; height: 1px; border:none; color: #CBB49C; background-color: #CBB49C; width:100%; }
.linklist a {display:block; margin-bottom: 5px; }
ul.linklist {list-style-image:url(pixelclg.gif); margin-bottom:4px; }
ul.linklist li {margin-top:4px; }
.prodlist p {margin-bottom:6px; }

/*This fixes the space on top of ps, uls and ols*/
p, ul, ol {margin-top:0px; }
ul {margin-left:16px; list-style-type: square; list-style-image: url(bullet_p.gif); }
ul ul {margin-left:22px; list-style-type: square; }
/*Formatted Headers*/
.brule {border-bottom: 1px solid #000000; margin-bottom:8px; }

/*This fixes non-IE windows*/
html>body ul {padding: 0px; }

/*List Classes*/
ul.bul { list-style-type: square; list-style-image: url(bullet_p.gif); }
ul.bulnbm {list-style-type: square; list-style-image: url(bullet_p.gif); margin-bottom:0px; }

/*List List Classes*/
div.pdf ul.lists  { list-style-type: none; list-style-image: url(pdf_li00.gif);  }
ul.lists {margin-left:20px; margin-bottom:20px}
ul.lists li {margin-bottom:6px}
h3.ulheader {margin-bottom:4px; margin-left:-20px; margin-top:10px}
ul.lists li.ulheader  {font-size:97%; list-style-type:none; list-style-image:none; font-weight:bold; margin-top:10px; margin-left:-20px}
html>body ul.lists li.ulheader {font-size:97%; list-style-image:none;}
html>body ul.lists li {margin-left:10px; margin-bottom:2px }
/*Fix for mozilla ul equalizer - I set to zero and then add the matching bottom pad*/
html>body ul.lists { margin-top: 0; padding: 0; margin-bottom: 20px; }

/*Newsletter*/
ul.nlbul {list-style-image: url(bullet_2.gif); list-style-type: square; }

/*Round Orange Bullets with white arrow*/
ul.orngbul {list-style-image: url(arrow_or.gif); }
/*Square Orange Bullets*/
ul.orngsqbul {list-style-image: url(bullet_p.gif); }

/*Gray text(used in product main pages for File size)*/
.gray {color:gray; }
em.caption {color:#575757; }
blockquote  { color: #800000; margin:0px; }

/*Code Handling Specific*/

code, pre.code {display: block; background-color:#F9F7F3; color:#000000; border:1px solid #D3D3D3; margin-bottom: 10px; padding-left: 10px; padding-right: 0px; font-size:110%; }
code.fnctn, kbd {display:inline; padding-left: 0px; font-size:110%; background-color:transparent; border: 0px; }
pre.code span.keyword, code span.keyword {color:#0000FF; }
pre.code span.comment, code span.comment {color:#228B22; }
pre.code span.string, code span.string {color:#A020F0; }
pre.code span.untermstring, code span.untermstring {color:#B20000; }
pre.code span.syscmd, code span.syscmd {color:#B28C00; }
samp.error, pre.error {color:#ff0000; margin-top:10px; margin-bottom:10px; }
pre.ans, samp.anseq {color:#2F4F4F; font-style: italic; margin-top:10px; margin-bottom:10px; }
samp.ans {color:darkslategray; font-style: italic; margin-left:45px; margin-top:10px; margin-bottom:10px; }


/*Skip Links*/
#content_skiplink { position:absolute; top:0px; left:0px; z-index:0; }
#search_skiplink { position:absolute; top:28px; left:0px; z-index:1; }


/*Legacy GlobalTop*/
#globaltop {  background-color: #00246F; letter-spacing: 0.05em; }
#ptools { font-weight: bold;  }
#ptools a, #ptools {color:#ffffff; text-decoration:none; }
#access, #access a { color:#FFCC00; text-decoration:none; }
#access a:hover {color:#ffffff}

/*GlobalTop2*/
#globaltop2 { color: white; font-weight:bold; background-image: url(header_b.jpg); background-repeat: no-repeat; width: 778px; height: 72px; background-color:#001B57; }
#globaltop2 a:hover { color:darkorange; }
#pixelfade { height: 1px; float: right; clear: right; }

/*Logo*/
#logopixel {float:left; }
#print_logo { float:left; display:none; }

/*Search*/
#search_field { font-family: Arial, Helvetica, sans-serif; font-size:1em; border: solid 1px #A3A2A2; }
#search_label { position:absolute; left:0px; top:-100px; width:1px; height:1px; overflow:hidden; }
#searchbutton { font-family: Verdana; 	color: white; font-size: 10px; font-weight: bold; background-color:#636363; border: 1px solid #A3A2A2; }

/*Ptools*/
#ptools2 { white-space: nowrap; margin: 0.5em; float: right; height: 3ex; }
#ptools2 a {text-decoration: none; color:#ffffff; }

/*Hide from NS */
@media screen{
   #site_search {display:inline; }
   #access2 {clear: right; }
}

/*Access Login*/
#access2 { white-space: nowrap; margin-top: 1.3em; margin-right: 0.5em; float: right; }
#access2, #access2 a { text-decoration: none; color:#ffffff; }


/*TopNav*/
#topnav {  border-left:1px solid #00246F;  background-color:#F4F5F9; cursor:pointer; }
#topnavitems td { color:#003366; border-right:1px solid #00246F; padding-top:3px; padding-bottom:3px; }
#topnavitems td div { padding-left:1em; padding-right:1em; }
#topnav a { text-decoration:none; font-weight:bold; color:#0D2B98; }
#topnav td.activebg { background-color: #C3D1EC; }
#topnav td.active { background-image: url(nav_actj.gif); background-repeat: repeat-x;  }
#topnav td.inactive { background-image: url(nav_inad.gif); background-repeat: repeat-x; }

/*Popup Menus*/
.menu_lay { display:none; background-color:#F2F4F8; border:1px solid #254987; position:absolute; }
.info_lay { margin:5px; }
.menu_lay a { text-decoration: none; font-weight:normal; text-indent: 5px; }
.menu_lay a:hover { text-decoration: none; }
.menuitem { border-top:1px solid #F2F4F8; border-bottom:1px solid #F2F4F8; padding:2px; position:relative; width:auto; }
.menuitem_hover { border-top:1px solid gray; border-bottom:1px solid gray; padding:2px; background-color:#E3E7F7; cursor:pointer; }

/*Mainframe*/
#mainframe {  border-right:1px solid lightgrey; background-color:#ffffff; border-bottom:2px solid #ED8000; }
#leftnavcol { padding-bottom:10px; vertical-align: top; background-image: url(local_na.gif); background-repeat: repeat-x; }
.action a { color: #ED8000; }

/*BodyCol*/
#bodycol {vertical-align: top; }
#bodycol a:visited {color: #405C9C; }
#bodycol a:hover {color: darkorange; text-decoration: underline; }

/*Latest news section*/
table#latestnews td {background-color:#F5F8FA; padding:10px; border-top: 1px solid #000000; }
table#latestnews ul {margin-bottom:0px; }

/*Mainbody*/
#mainbody { line-height: 1.4em; margin-left:20px; margin-right:30px; margin-bottom:20px; }
div#mainbody.fwidth {margin-top: 20px; } /*used for pages without a topnav or no left nav*/

/*Search*/
/* Commenting out due to new header
#search { padding-left: 10px; padding-right:0px;  background-image: url(/includes/images/search/searchbox_bg.gif); background-repeat:repeat; }
#search input, #search select { font-size:11px; }
#search { padding-left: 10px; padding-right:0px; background-image: url(/includes/images/search/searchbox_bg.gif); background-repeat:repeat; }
#search form {margin:0px; padding-top:7px; padding-right:0px; padding-bottom:8px; padding-left:0px; }
#search a:link, #search a:visited { color:#ffffff; text-decoration:none; }
#search a:hover { text-decoration: underline }
*/



/*LeftNav*/
#leftnav { background-color:#F3F4F8; border-right: 1px solid #254987; cursor:pointer; }
#leftnav a { text-decoration:none; }
#leftnav .inactive { font-weight:bold; padding:5px 3px 5px 10px; border-top: 1px solid #F2F4F8; border-bottom: 1px solid #F2F4F8; }
#leftnav .active { font-weight:bold; padding:5px 3px 5px 10px; background-color:#C3D1EC; border-top: 1px solid #254987; border-bottom: 1px solid #254987; }
#leftnav .hover { font-weight:bold; padding:5px 3px 5px 10px; background-color: #DBE4F5; border-top: 1px solid #3C568F; border-bottom: 1px solid #3C568F; }
#leftnav #lnbmline {background-color:#254987}

/*LeftNavJavascript Styles */
@media screen {
.hid {display:none;}
}
.sactive  {padding: 3px 0px 3px 20px; background-color: #CAD4F9; border-top: 1px solid #254987; border-bottom: 1px solid #254987; }
.shover   {padding: 3px 0px 3px 20px; background-color: #E3E7F7; border-top: 1px solid #808080; border-bottom: 1px solid #808080; cursor:pointer; }
.sinactive {padding: 3px 0px 3px 20px; border-top: 1px solid #F2F4F8; border-bottom: 1px solid #F2F4F8; }


/*RightColumn*/
/*RightCol*/
#rightcol {margin-left: 10px; margin-bottom: 20px; line-height: 1.4em; }
#rightcol ul {margin-bottom:0px; }
#rightcol li {margin-bottom:4px; }
#rightcol h2 {font-size:100%; }
#rightcol a h2 {text-decoration:none; }

/*CallMe*/
.callme { background-color: #EBEBEB; border-top: 1px solid #7384A5; border-bottom: 1px solid #7384A5; border-left: 1px solid #7384A5; }
#trybuy { background-color: #EBEBEB; margin:5px 8px; }
#trybuy a:link, #trybuy a:visited {color: #000099; text-decoration:none; }
#trybuy a:hover {color: darkorange; }

/*Cart*/
#rightcol .cart { background-color: #E6EDF7; padding-top: 8px; padding-left:10px; border-left: 1px solid #7384A5; }
#rightcol .us { font-style:italic; }
#wedgetp { background-color: #E6EDF7; padding-left:10px; border-left: 1px solid #7384A5; border-bottom: 1px solid #7384A5; }

/*Spotlight*/
.spotlight { border-bottom: 1px solid #dcdcdc; padding: 10px 5px 14px 8px;  background-color: #F4F4F4; }
.spotlight div.action {margin-top:10px; }
div.attr { color: #800000; text-align: right; }
/*#rightcol div.action {} */
div.divider { border-bottom: 1px dashed grey; margin:5px; }

/*News Section*/
.callout {background-color:#F7F7F7; border: 1px solid gray; padding:10px; }

/*CLF ELEMENTS*/
.pleft { padding-left: 10px; }
.pright { padding-right: 10px; }

ul.cboxlist {list-style:none; list-style-image:none; }
ul.cboxlist li { text-indent:-20px; }
ul.cboxlist input {margin-bottom: 1px; }

/*Cols*/

/*OneCol has nothing yet*/

/*Two col*/
div.twocol {; }
div.twocol div.col {width: 49%; }

/*Three col*/
div.threecol { ; }
div.threecol div.col {width: 32%; }

/*Both Cols*/
div.onecol:after, div.twocol:after, div.threecol:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div.onecol, div.twocol, div.threecol {height: 1%; }
div.col { float:left; }
div.spacer {float:left; width:2%; height:10px; }

/*Composite Elements*/

/*PageNav*/
ul.pagenav li {list-style-image: url(bullet_b.jpg); }
ul.pagenav li.active { list-style-image: url(arrow_or.gif); font-weight: bold; }

/*data table1*/
.datatable1 { border:1px solid #D3D3D3; }
.datatable1 td { vertical-align: top; padding: 6px; }
.datatable1 th  { background-color:#004A9D; color:#FFFFFF; font-weight: bold; text-align:left ; padding: 4px 5px 4px 5px; }
.datatable1 .level2 td {background-color:#5A7CC3; }
#bodycol .datatable1 td.level2 a:link {color: white; font-weight: bold; }
#bodycol .datatable1 td.level2 a:visited {color: white; font-weight: bold; }


/*data table2*/
.datatable2 {  border:1px solid #D3D3D3; }
.datatable2 td { padding: 2px; vertical-align:top; }
.datatable2 th  { background-color:#004A9D; color:#FFFFFF; font-weight: bold; text-align:center; padding:2px; }

/*NEW data table3 and 4*/
.datatable3, .datatable4 { border:1px solid #D3D3D3; border-top:0; }
.datatable3 td, .datatable4 td{ vertical-align: top; padding: 8px;}
.datatable3 th, .datatable4 th { background-color:#004A9D; color:#FFFFFF; font-weight: bold; text-align:left ; padding: 4px 5px 4px 8px; }
#bodycol .datatable3 .level2 a:link, #bodycol .datatable4 .level2 a:link {color: #0D2B98; font-weight: bold; }
#bodycol .datatable3 .level2 a:visited, #bodycol .datatable4 .level2 a:visited {color: #405C9C; font-weight: bold; }
table.datatable3 tr.level2 td, table.datatable4 tr.level2 td {background-color:#FFFFFF; color: #000000; font-weight: bold; text-align:left; padding: 4px 5px 4px 8px; }
table.datatable3 tr td, table.datatable4 tr td {padding-left:8px; }
table.datatable3 td {background-color: #FFFFFF; border-top:1px solid #D3D3D3; }
table.datatable4 td {background-color: #FFFFFF; }

/*Input Table 1*/
.inputbody { background-color:#F9F7F3; padding: 10px 10px 10px 15px; }
table.inputtable1 {border: 1px solid #546E8F; }
.level2  {background-color: #6377A9; color: white; font-weight: bold; text-align:left; padding: 2px 5px 2px 5px; }
.level2 a:link, .level2 td a:visited  {text-decoration:underline; color:#FFFFFF; }
.level2 a:hover  {text-decoration:none; color:#FFFFFF; }
.inputtable1 input, .inputtable1 select { margin-bottom:5px; }
.inputtable1 input.toggle { margin-bottom: 0px; }
.inputtable1 textarea, .inputtable1 .cboxtbl, inputtable1 fieldset {margin-bottom:10px; }

/*Demo Tables*/
.demotable td {padding-bottom:20px}

/*Table Topper*/
.intabletop1 th  {background-color:#004A9D; color:#FFFFFF; font-weight: bold; text-align:left; padding: 0px 0px 3px 5px; }
.intabletop1 th.corner {text-align:right; vertical-align:top; }

/*Table Topper2 for expanable titles*/
td.intabletop2 { font-weight:bold; background-color:#004A9D; color:#FFFFFF; padding:0px 0px 2px 5px; white-space:nowrap; }

/*use with all tables*/
.oddrow  {background-color: #F1EEEB; }
th.decimal, th.integer {text-align: center; }
.integer {text-align: center; }
.decimal {text-align:right; }
.date {white-space: nowrap; }
label { display:block; font-weight:bold; color:#525252; }
label.toggle { display:inline; font-weight: normal; color:#000000; }
label.question { color:#800000; font-size: 11px; }
caption {text-align: right; padding-right: 5px; font-size: smaller; font-style: italic; }
.req {color:#ff0000; }

.inputbody {background-color:#F9F7F3; padding: 10px 10px 10px 15px; }

.shadedcell1  {background-color:#EDF7FC; color:#FFFFFF; font-weight: bold; padding: 1px 5px 1px 5px;}
.shadedcell2  {background-color:#004A9D; color:#FFFFFF; font-weight: bold; padding: 1px 5px 1px 5px; text-align:center;}

.datatable5 {border:1px solid #D3D3D3; }
.rowstyle5  {background-color:#AA9AAA; color:#FFFFFF;  font-weight: bold; text-align:left; padding:5px;}
.titlebar5  {background-color:#004A9D; color:#FFFFFF;  font-weight: bold; text-align:left; padding:5px;}
.alertbox {border: 1px solid #000000; background-color:#E6EBF8;  }
.alertbox td {padding:7px; }

/*Product sup issue removes underline on tm and registration marks*/
h1 sup.prod {font-size:70%; }
sup.prod {font-size:80%; }
a sup.prod, a:link sup.prod, a:visited sup.prod{text-decoration:none}


/*Mopup*/
/*MenuNav*/
/*
.tactive { background-color:#E3E7F7; border-top: 1px solid gray; border-bottom: 1px solid gray; padding-left: 10px; cursor: hand; }
.tinactive {border-top: 1px solid #F2F4F8; border-bottom: 1px solid #F2F4F8; padding-left: 10px; }
//old data table3
.datatable3 {  ; }
.datatable3 td { vertical-align: top; padding: 2px;}
.datatable3 th  { background-color:#004A9D; color:#FFFFFF;  font-weight: bold; text-align:left; padding:2px }

//old data table4
.datatable4 { border:1px solid #D3D3D3; }
.datatable4 td { vertical-align: top;  padding:2px; text-align:left; padding:5px; }
*/



